{% extends "base.html" %}

{% block title %}
Login! - Scrumptious Recipes
{% endblock title %}


{% block nav %}
        <a href= "{% url "recipe_list" %}">Main Page</a>
{% endblock nav%}

{% block main %}
    <h1>Login!</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type=submit>Submit</button>
    </form>

{% endblock main%}
